---

dante_version: 1.4.1
dante_working_dir: /tmp

### Dante-server ###
username: "username"
user_privileged: "root"
user_notprivileged: "nobody"
count_interface: 2
danted_port: 1080
### End Dante-server ###

### Network ###
add_interface: True

address: 104.207.135.172
netmask: 255.255.252.0
gateway: 104.207.132.1
dns_nameservers: 108.61.10.10

interface:
  - name: ens3:1
    address: 45.63.21.228
    netmask: 255.255.254.0
  - name: ens3:2
    address: 104.207.133.248
    netmask: 255.255.254.0
### End Network ###
